The libdl Library

Users attempting to run COGENT 2.3 on Mac OS X may find that they can construct models but not run them. If this is happening to you, you, it may be because you don't have a copy of the libdl library. To rectify the problem, following these steps:

  1. Download libdl.1.dylib

  2. Copy or move the file to /usr/local/lib/
    To do this, you may need to use the sudo command from a terminal window:
    $ sudo mv libdl.1.dylib /usr/local/lib/

Sorry for this inconvenience. We hope to rectify this problem in COGENT 2.4

© The COGENT Group (2005)